body {
	font-family: Arial;
}

.listingList th, .listingList td {
	padding: 1px 3px;
}

.hq_idx_fLeft { float: left; }
.hq_idx_fRight { float: right; }

.hq_idx_lAlign { text-align: left; }
.hq_idx_cAlign { text-align: center; }
.hq_idx_rAlign { text-align: right; }

label {
	font-weight: bold;
	color: #a2a2a2;
}
label.inline-label {
width:auto;
}

.hq_idx_formField, .hq_idx_formField input { color: #777; }

input.hq_idx_textField {
	border: 1px solid #dee3df;
	/*background: #f7f8f4;*/
	padding: 2px 5px;
	margin: 0;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

img {
	border-width:0;
}

a:visited {
	text-decoration:none;
}